pluginName=AIR MDR Explorer
providerName=Good-Old-AI

explorerPerspectiveName=AIR MDR Explorer

explorerPreferencePageName=MDR Explorer

instantiateActionLabel=Instantiate
ImportFromXMIActionLabel=Import from XMI
ExportToXMIActionLabel=Export to XMI
GenerateDTDActionLabel=Generate DTD
adaptableObjectViewMenu=View As
AdaptableObjectPropertiesActionLabel=Properties
DeleteRefObjectActionLabel=Delete
DeleteExtentActionLabel=Delete Extent
GenerateJMIinterfacesActionLabel=Generate JMI Interfaces
createObjectActionLabel=Create Object